Chelabase
ManagementKeys

List a branch's data API keys

GET
/v1/databases/{id}/branches/{branch_id}/keys

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid
branch_id*string

Branch id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/branches/497f6eca-6276-4993-bfeb-53cbbbba6f08/keys"
[  {    "bypasses_rls": true,    "created_at": "2019-08-24T14:15:22Z",    "databases": [      "string"    ],    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "key": "string",    "kind": "public",    "last_used_at": "2019-08-24T14:15:22Z",    "name": "string",    "prefix": "string",    "role": "string",    "role_blocked": true  }]